@import url("/common.css");

h1
{
    padding: 20pt 0 10pt 0;
    margin: 0;
    font-weight: normal;
}

h2
{
    padding: 15pt 0 15pt 0;
    margin: 0;
    font-weight: normal;
}

ul
{
    padding: 2pt 0 2pt 15pt;
    margin: 2pt 0 2pt 15pt;
}

li
{
    padding: 1pt;
}

input, textarea
{
    border: solid 1px gray;
    background-color: white;
}

form
{
    padding: 0;
    margin: 0;
}

pre
{
    margin: 0;
    font-size: 10pt;
}

.navigation_td
{
    padding: 5pt 0;
    margin: 5pt 12pt;
}

.navigation_span
{
    padding: 5pt 14pt;
}

.content_td
{
    padding: 5pt 20pt;
    margin: 5pt 20pt;
}

.content_span
{
    padding: 5pt 20pt;
    padding: 5pt 20pt;
}

.cpp_keyword
{
    font-family: Courier new;
    font-size: 10pt;
    color: blue;
}

.cpp_string
{
    font-family: Courier new;
    font-size: 10pt;
    color: #E00000;
}

.cpp_string .cpp_keyword
{
    font-family: Courier new;
    font-size: 10pt;
    color: #E00000;
}

.cpp_comment
{
    font-family: Courier new;
    font-size: 10pt;
    color: green;
}

.cpp_comment .cpp_keyword
{
    font-family: Courier new;
    font-size: 10pt;
    color: green;
}

.code
{
    font-family: Courier new;
    font-size: 10pt;
}

.codeblock
{
    font-family: Courier new;
    font-size: 10pt;
    border: 1px solid #e4e4e4;
    background-color: #f4f4f4;
    padding: 10pt;
}

.quote
{
    padding: 10pt;
    border: 1px solid #c4eaea;
    background-color: #e4fafa;
}

.paragraph
{
    padding: 4pt 0 4pt 0;
}

.resume, .resume table
{
    padding: 5pt;
    background-color: #f0f0f0;
}

#ask
{
    text-decoration: none;
    border-bottom: 1px dashed;
}

#answer, #answer1, #answer2, #answer3, #answer4
{
    display: none;
}

.answer
{
    background-color: #f7f7de;
    border: 1px solid #d7d7be;
    padding: 10pt;
    margin: 0;
}

.comeau input, .comeau select, .comeau textarea
{
    display: none;
}